//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class Enqury
    {
        public long Id { get; set; }
        public string Title { get; set; }
        public string Description { get; set; }
        public Nullable<long> CreatedBy { get; set; }
        public Nullable<System.DateTime> CreatedOn { get; set; }
        public bool IsAnswered { get; set; }
        public string Answer { get; set; }
    
        public virtual UserProfile UserProfile { get; set; }
    }
}
